<?xml version="1.0" encoding="ISO-8859-1"?>
<mime>
 <code extension=".3dm" content-type="x-world/x-3dmf"/>
 <code extension=".3dmf" content-type="x-world/x-3dmf"/>
 <code extension=".a" content-type="application/octet-stream"/>
 <code extension=".aab" content-type="application/x-authorware-bin"/>
 <code extension=".aam" content-type="application/x-authorware-map"/>
 <code extension=".aas" content-type="application/x-authorware-seg"/>
 <code extension=".abc" content-type="text/vnd.abc"/>
 <code extension=".acgi" content-type="text/html"/>
 <code extension=".afl" content-type="video/animaflex"/>
 <code extension=".ai" content-type="application/postscript"/>
 <code extension=".aif" content-type="audio/aiff"/>
 <code extension=".aif" content-type="audio/x-aiff"/>
 <code extension=".aifc" content-type="audio/aiff"/>
 <code extension=".aifc" content-type="audio/x-aiff"/>
 <code extension=".aiff" content-type="audio/aiff"/>
 <code extension=".aiff" content-type="audio/x-aiff"/>
 <code extension=".aim" content-type="application/x-aim"/>
 <code extension=".aip" content-type="text/x-audiosoft-intra"/>
 <code extension=".ani" content-type="application/x-navi-animation"/>
 <code extension=".aos" content-type="application/x-nokia-9000-communicator-add-on-software"/>
 <code extension=".aps" content-type="application/mime"/>
 <code extension=".arc" content-type="application/octet-stream"/>
 <code extension=".arj" content-type="application/arj"/>
 <code extension=".arj" content-type="application/octet-stream"/>
 <code extension=".art" content-type="image/x-jg"/>
 <code extension=".asf" content-type="video/x-ms-asf"/>
 <code extension=".asm" content-type="text/x-asm"/>
 <code extension=".asp" content-type="text/asp"/>
 <code extension=".asx" content-type="application/x-mplayer2"/>
 <code extension=".asx" content-type="video/x-ms-asf"/>
 <code extension=".asx" content-type="video/x-ms-asf-plugin"/>
 <code extension=".au" content-type="audio/basic"/>
 <code extension=".au" content-type="audio/x-au"/>
 <code extension=".avi" content-type="application/x-troff-msvideo"/>
 <code extension=".avi" content-type="video/avi"/>
 <code extension=".avi" content-type="video/msvideo"/>
 <code extension=".avi" content-type="video/x-msvideo"/>
 <code extension=".avs" content-type="video/avs-video"/>
 <code extension=".bcpio" content-type="application/x-bcpio"/>
 <code extension=".bin" content-type="application/mac-binary"/>
 <code extension=".bin" content-type="application/macbinary"/>
 <code extension=".bin" content-type="application/octet-stream"/>
 <code extension=".bin" content-type="application/x-binary"/>
 <code extension=".bin" content-type="application/x-macbinary"/>
 <code extension=".bm" content-type="image/bmp"/>
 <code extension=".bmp" content-type="image/bmp"/>
 <code extension=".bmp" content-type="image/x-windows-bmp"/>
 <code extension=".boo" content-type="application/book"/>
 <code extension=".book" content-type="application/book"/>
 <code extension=".boz" content-type="application/x-bzip2"/>
 <code extension=".bsh" content-type="application/x-bsh"/>
 <code extension=".bz" content-type="application/x-bzip"/>
 <code extension=".bz2" content-type="application/x-bzip2"/>
 <code extension=".c" content-type="text/plain"/>
 <code extension=".c" content-type="text/x-c"/>
 <code extension=".c++" content-type="text/plain"/>
 <code extension=".cat" content-type="application/vnd.ms-pki.seccat"/>
 <code extension=".cc" content-type="text/plain"/>
 <code extension=".cc" content-type="text/x-c"/>
 <code extension=".ccad" content-type="application/clariscad"/>
 <code extension=".cco" content-type="application/x-cocoa"/>
 <code extension=".cdf" content-type="application/cdf"/>
 <code extension=".cdf" content-type="application/x-cdf"/>
 <code extension=".cdf" content-type="application/x-netcdf"/>
 <code extension=".cer" content-type="application/pkix-cert"/>
 <code extension=".cer" content-type="application/x-x509-ca-cert"/>
 <code extension=".cha" content-type="application/x-chat"/>
 <code extension=".chat" content-type="application/x-chat"/>
 <code extension=".class" content-type="application/java"/>
 <code extension=".class" content-type="application/java-byte-code"/>
 <code extension=".class" content-type="application/x-java-class"/>
 <code extension=".com" content-type="application/octet-stream"/>
 <code extension=".com" content-type="text/plain"/>
 <code extension=".conf" content-type="text/plain"/>
 <code extension=".cpio" content-type="application/x-cpio"/>
 <code extension=".cpp" content-type="text/x-c"/>
 <code extension=".cpt" content-type="application/mac-compactpro"/>
 <code extension=".cpt" content-type="application/x-compactpro"/>
 <code extension=".cpt" content-type="application/x-cpt"/>
 <code extension=".crl" content-type="application/pkcs-crl"/>
 <code extension=".crl" content-type="application/pkix-crl"/>
 <code extension=".crt" content-type="application/pkix-cert"/>
 <code extension=".crt" content-type="application/x-x509-ca-cert"/>
 <code extension=".crt" content-type="application/x-x509-user-cert"/>
 <code extension=".csh" content-type="application/x-csh"/>
 <code extension=".csh" content-type="text/x-script.csh"/>
 <code extension=".css" content-type="application/x-pointplus"/>
 <code extension=".css" content-type="text/css"/>
 <code extension=".cxx" content-type="text/plain"/>
 <code extension=".dcr" content-type="application/x-director"/>
 <code extension=".deepv" content-type="application/x-deepv"/>
 <code extension=".def" content-type="text/plain"/>
 <code extension=".der" content-type="application/x-x509-ca-cert"/>
 <code extension=".dif" content-type="video/x-dv"/>
 <code extension=".dir" content-type="application/x-director"/>
 <code extension=".dl" content-type="video/dl"/>
 <code extension=".dl" content-type="video/x-dl"/>
 <code extension=".doc" content-type="application/msword"/>
 <code extension=".dot" content-type="application/msword"/>
 <code extension=".dp" content-type="application/commonground"/>
 <code extension=".drw" content-type="application/drafting"/>
 <code extension=".dump" content-type="application/octet-stream"/>
 <code extension=".dv" content-type="video/x-dv"/>
 <code extension=".dvi" content-type="application/x-dvi"/>
 <code extension=".dwf" content-type="drawing/x-dwf (old)"/>
 <code extension=".dwf" content-type="model/vnd.dwf"/>
 <code extension=".dwg" content-type="application/acad"/>
 <code extension=".dwg" content-type="image/vnd.dwg"/>
 <code extension=".dwg" content-type="image/x-dwg"/>
 <code extension=".dxf" content-type="application/dxf"/>
 <code extension=".dxf" content-type="image/vnd.dwg"/>
 <code extension=".dxf" content-type="image/x-dwg"/>
 <code extension=".dxr" content-type="application/x-director"/>
 <code extension=".el" content-type="text/x-script.elisp"/>
 <code extension=".elc" content-type="application/x-bytecode.elisp (compiled elisp)"/>
 <code extension=".elc" content-type="application/x-elc"/>
 <code extension=".env" content-type="application/x-envoy"/>
 <code extension=".eps" content-type="application/postscript"/>
 <code extension=".es" content-type="application/x-esrehber"/>
 <code extension=".etx" content-type="text/x-setext"/>
 <code extension=".evy" content-type="application/envoy"/>
 <code extension=".evy" content-type="application/x-envoy"/>
 <code extension=".exe" content-type="application/octet-stream"/>
 <code extension=".f" content-type="text/plain"/>
 <code extension=".f" content-type="text/x-fortran"/>
 <code extension=".f77" content-type="text/x-fortran"/>
 <code extension=".f90" content-type="text/plain"/>
 <code extension=".f90" content-type="text/x-fortran"/>
 <code extension=".fdf" content-type="application/vnd.fdf"/>
 <code extension=".fif" content-type="application/fractals"/>
 <code extension=".fif" content-type="image/fif"/>
 <code extension=".fli" content-type="video/fli"/>
 <code extension=".fli" content-type="video/x-fli"/>
 <code extension=".flo" content-type="image/florian"/>
 <code extension=".flx" content-type="text/vnd.fmi.flexstor"/>
 <code extension=".fmf" content-type="video/x-atomic3d-feature"/>
 <code extension=".for" content-type="text/plain"/>
 <code extension=".for" content-type="text/x-fortran"/>
 <code extension=".fpx" content-type="image/vnd.fpx"/>
 <code extension=".fpx" content-type="image/vnd.net-fpx"/>
 <code extension=".frl" content-type="application/freeloader"/>
 <code extension=".funk" content-type="audio/make"/>
 <code extension=".g" content-type="text/plain"/>
 <code extension=".g3" content-type="image/g3fax"/>
 <code extension=".gif" content-type="image/gif"/>
 <code extension=".gl" content-type="video/gl"/>
 <code extension=".gl" content-type="video/x-gl"/>
 <code extension=".gsd" content-type="audio/x-gsm"/>
 <code extension=".gsm" content-type="audio/x-gsm"/>
 <code extension=".gsp" content-type="application/x-gsp"/>
 <code extension=".gss" content-type="application/x-gss"/>
 <code extension=".gtar" content-type="application/x-gtar"/>
 <code extension=".gz" content-type="application/x-compressed"/>
 <code extension=".gz" content-type="application/x-gzip"/>
 <code extension=".gzip" content-type="application/x-gzip"/>
 <code extension=".gzip" content-type="multipart/x-gzip"/>
 <code extension=".h" content-type="text/plain"/>
 <code extension=".h" content-type="text/x-h"/>
 <code extension=".hdf" content-type="application/x-hdf"/>
 <code extension=".help" content-type="application/x-helpfile"/>
 <code extension=".hgl" content-type="application/vnd.hp-hpgl"/>
 <code extension=".hh" content-type="text/plain"/>
 <code extension=".hh" content-type="text/x-h"/>
 <code extension=".hlb" content-type="text/x-script"/>
 <code extension=".hlp" content-type="application/hlp"/>
 <code extension=".hlp" content-type="application/x-helpfile"/>
 <code extension=".hlp" content-type="application/x-winhelp"/>
 <code extension=".hpg" content-type="application/vnd.hp-hpgl"/>
 <code extension=".hpgl" content-type="application/vnd.hp-hpgl"/>
 <code extension=".hqx" content-type="application/binhex"/>
 <code extension=".hqx" content-type="application/binhex4"/>
 <code extension=".hqx" content-type="application/mac-binhex"/>
 <code extension=".hqx" content-type="application/mac-binhex40"/>
 <code extension=".hqx" content-type="application/x-binhex40"/>
 <code extension=".hqx" content-type="application/x-mac-binhex40"/>
 <code extension=".hta" content-type="application/hta"/>
 <code extension=".htc" content-type="text/x-component"/>
 <code extension=".htm" content-type="text/html"/>
 <code extension=".html" content-type="text/html"/>
 <code extension=".htmls" content-type="text/html"/>
 <code extension=".htt" content-type="text/webviewhtml"/>
 <code extension=".htx " content-type="text/html"/>
 <code extension=".ice " content-type="x-conference/x-cooltalk"/>
 <code extension=".ico" content-type="image/x-icon"/>
 <code extension=".idc" content-type="text/plain"/>
 <code extension=".ief" content-type="image/ief"/>
 <code extension=".iefs" content-type="image/ief"/>
 <code extension=".iges" content-type="application/iges"/>
 <code extension=".iges " content-type="model/iges"/>
 <code extension=".igs" content-type="application/iges"/>
 <code extension=".igs" content-type="model/iges"/>
 <code extension=".ima" content-type="application/x-ima"/>
 <code extension=".imap" content-type="application/x-httpd-imap"/>
 <code extension=".inf " content-type="application/inf"/>
 <code extension=".ins" content-type="application/x-internett-signup"/>
 <code extension=".ip " content-type="application/x-ip2"/>
 <code extension=".isu" content-type="video/x-isvideo"/>
 <code extension=".it" content-type="audio/it"/>
 <code extension=".iv" content-type="application/x-inventor"/>
 <code extension=".ivr" content-type="i-world/i-vrml"/>
 <code extension=".ivy" content-type="application/x-livescreen"/>
 <code extension=".jam " content-type="audio/x-jam"/>
 <code extension=".jav" content-type="text/plain"/>
 <code extension=".jav" content-type="text/x-java-source"/>
 <code extension=".java" content-type="text/plain"/>
 <code extension=".java " content-type="text/x-java-source"/>
 <code extension=".jcm " content-type="application/x-java-commerce"/>
 <code extension=".jfif" content-type="image/jpeg"/>
 <code extension=".jfif" content-type="image/pjpeg"/>
 <code extension=".jfif-tbnl" content-type="image/jpeg"/>
 <code extension=".jpe" content-type="image/jpeg"/>
 <code extension=".jpe" content-type="image/pjpeg"/>
 <code extension=".jpeg" content-type="image/jpeg"/>
 <code extension=".jpeg" content-type="image/pjpeg"/>
 <code extension=".jpg " content-type="image/jpeg"/>
 <code extension=".jpg " content-type="image/pjpeg"/>
 <code extension=".jps" content-type="image/x-jps"/>
 <code extension=".js " content-type="application/x-javascript"/>
 <code extension=".jut" content-type="image/jutvision"/>
 <code extension=".kar" content-type="audio/midi"/>
 <code extension=".kar" content-type="music/x-karaoke"/>
 <code extension=".ksh" content-type="application/x-ksh"/>
 <code extension=".ksh" content-type="text/x-script.ksh"/>
 <code extension=".la " content-type="audio/nspaudio"/>
 <code extension=".la " content-type="audio/x-nspaudio"/>
 <code extension=".lam" content-type="audio/x-liveaudio"/>
 <code extension=".latex " content-type="application/x-latex"/>
 <code extension=".lha" content-type="application/lha"/>
 <code extension=".lha" content-type="application/octet-stream"/>
 <code extension=".lha" content-type="application/x-lha"/>
 <code extension=".lhx" content-type="application/octet-stream"/>
 <code extension=".list" content-type="text/plain"/>
 <code extension=".lma" content-type="audio/nspaudio"/>
 <code extension=".lma" content-type="audio/x-nspaudio"/>
 <code extension=".log " content-type="text/plain"/>
 <code extension=".lsp " content-type="application/x-lisp"/>
 <code extension=".lsp " content-type="text/x-script.lisp"/>
 <code extension=".lst " content-type="text/plain"/>
 <code extension=".lsx" content-type="text/x-la-asf"/>
 <code extension=".ltx" content-type="application/x-latex"/>
 <code extension=".lzh" content-type="application/octet-stream"/>
 <code extension=".lzh" content-type="application/x-lzh"/>
 <code extension=".lzx" content-type="application/lzx"/>
 <code extension=".lzx" content-type="application/octet-stream"/>
 <code extension=".lzx" content-type="application/x-lzx"/>
 <code extension=".m" content-type="text/plain"/>
 <code extension=".m" content-type="text/x-m"/>
 <code extension=".m1v" content-type="video/mpeg"/>
 <code extension=".m2a" content-type="audio/mpeg"/>
 <code extension=".m2v" content-type="video/mpeg"/>
 <code extension=".m3u " content-type="audio/x-mpequrl"/>
 <code extension=".man" content-type="application/x-troff-man"/>
 <code extension=".map" content-type="application/x-navimap"/>
 <code extension=".mar" content-type="text/plain"/>
 <code extension=".mbd" content-type="application/mbedlet"/>
 <code extension=".mc$" content-type="application/x-magic-cap-package-1.0"/>
 <code extension=".mcd" content-type="application/mcad"/>
 <code extension=".mcd" content-type="application/x-mathcad"/>
 <code extension=".mcf" content-type="image/vasa"/>
 <code extension=".mcf" content-type="text/mcf"/>
 <code extension=".mcp" content-type="application/netmc"/>
 <code extension=".me " content-type="application/x-troff-me"/>
 <code extension=".mht" content-type="message/rfc822"/>
 <code extension=".mhtml" content-type="message/rfc822"/>
 <code extension=".mid" content-type="application/x-midi"/>
 <code extension=".mid" content-type="audio/midi"/>
 <code extension=".mid" content-type="audio/x-mid"/>
 <code extension=".mid" content-type="audio/x-midi"/>
 <code extension=".mid" content-type="music/crescendo"/>
 <code extension=".mid" content-type="x-music/x-midi"/>
 <code extension=".midi" content-type="application/x-midi"/>
 <code extension=".midi" content-type="audio/midi"/>
 <code extension=".midi" content-type="audio/x-mid"/>
 <code extension=".midi" content-type="audio/x-midi"/>
 <code extension=".midi" content-type="music/crescendo"/>
 <code extension=".midi" content-type="x-music/x-midi"/>
 <code extension=".mif" content-type="application/x-frame"/>
 <code extension=".mif" content-type="application/x-mif"/>
 <code extension=".mime " content-type="message/rfc822"/>
 <code extension=".mime " content-type="www/mime"/>
 <code extension=".mjf" content-type="audio/x-vnd.audioexplosion.mjuicemediafile"/>
 <code extension=".mjpg " content-type="video/x-motion-jpeg"/>
 <code extension=".mm" content-type="application/base64"/>
 <code extension=".mm" content-type="application/x-meme"/>
 <code extension=".mme" content-type="application/base64"/>
 <code extension=".mod" content-type="audio/mod"/>
 <code extension=".mod" content-type="audio/x-mod"/>
 <code extension=".moov" content-type="video/quicktime"/>
 <code extension=".mov" content-type="video/quicktime"/>
 <code extension=".movie" content-type="video/x-sgi-movie"/>
 <code extension=".mp2" content-type="audio/mpeg"/>
 <code extension=".mp2" content-type="audio/x-mpeg"/>
 <code extension=".mp2" content-type="video/mpeg"/>
 <code extension=".mp2" content-type="video/x-mpeg"/>
 <code extension=".mp2" content-type="video/x-mpeq2a"/>
 <code extension=".mp3" content-type="audio/mpeg3"/>
 <code extension=".mp3" content-type="audio/x-mpeg-3"/>
 <code extension=".mp3" content-type="video/mpeg"/>
 <code extension=".mp3" content-type="video/x-mpeg"/>
 <code extension=".mpa" content-type="audio/mpeg"/>
 <code extension=".mpa" content-type="video/mpeg"/>
 <code extension=".mpc" content-type="application/x-project"/>
 <code extension=".mpe" content-type="video/mpeg"/>
 <code extension=".mpeg" content-type="video/mpeg"/>
 <code extension=".mpg" content-type="audio/mpeg"/>
 <code extension=".mpg" content-type="video/mpeg"/>
 <code extension=".mpga" content-type="audio/mpeg"/>
 <code extension=".mpp" content-type="application/vnd.ms-project"/>
 <code extension=".mpt" content-type="application/x-project"/>
 <code extension=".mpv" content-type="application/x-project"/>
 <code extension=".mpx" content-type="application/x-project"/>
 <code extension=".mrc" content-type="application/marc"/>
 <code extension=".ms" content-type="application/x-troff-ms"/>
 <code extension=".mv" content-type="video/x-sgi-movie"/>
 <code extension=".my" content-type="audio/make"/>
 <code extension=".mzz" content-type="application/x-vnd.audioexplosion.mzz"/>
 <code extension=".nap" content-type="image/naplps"/>
 <code extension=".naplps" content-type="image/naplps"/>
 <code extension=".nc" content-type="application/x-netcdf"/>
 <code extension=".ncm" content-type="application/vnd.nokia.configuration-message"/>
 <code extension=".nif" content-type="image/x-niff"/>
 <code extension=".niff" content-type="image/x-niff"/>
 <code extension=".nix" content-type="application/x-mix-transfer"/>
 <code extension=".nsc" content-type="application/x-conference"/>
 <code extension=".nvd" content-type="application/x-navidoc"/>
 <code extension=".o" content-type="application/octet-stream"/>
 <code extension=".oda" content-type="application/oda"/>
 <code extension=".omc" content-type="application/x-omc"/>
 <code extension=".omcd" content-type="application/x-omcdatamaker"/>
 <code extension=".omcr" content-type="application/x-omcregerator"/>
 <code extension=".p" content-type="text/x-pascal"/>
 <code extension=".p10" content-type="application/pkcs10"/>
 <code extension=".p10" content-type="application/x-pkcs10"/>
 <code extension=".p12" content-type="application/pkcs-12"/>
 <code extension=".p12" content-type="application/x-pkcs12"/>
 <code extension=".p7a" content-type="application/x-pkcs7-signature"/>
 <code extension=".p7c" content-type="application/pkcs7-mime"/>
 <code extension=".p7c" content-type="application/x-pkcs7-mime"/>
 <code extension=".p7m" content-type="application/pkcs7-mime"/>
 <code extension=".p7m" content-type="application/x-pkcs7-mime"/>
 <code extension=".p7r" content-type="application/x-pkcs7-certreqresp"/>
 <code extension=".p7s" content-type="application/pkcs7-signature"/>
 <code extension=".part " content-type="application/pro_eng"/>
 <code extension=".pas" content-type="text/pascal"/>
 <code extension=".pbm " content-type="image/x-portable-bitmap"/>
 <code extension=".pcl" content-type="application/vnd.hp-pcl"/>
 <code extension=".pcl" content-type="application/x-pcl"/>
 <code extension=".pct" content-type="image/x-pict"/>
 <code extension=".pcx" content-type="image/x-pcx"/>
 <code extension=".pdb" content-type="chemical/x-pdb"/>
 <code extension=".pdf" content-type="application/pdf"/>
 <code extension=".pfunk" content-type="audio/make"/>
 <code extension=".pfunk" content-type="audio/make.my.funk"/>
 <code extension=".pgm" content-type="image/x-portable-graymap"/>
 <code extension=".pgm" content-type="image/x-portable-greymap"/>
 <code extension=".pic" content-type="image/pict"/>
 <code extension=".pict" content-type="image/pict"/>
 <code extension=".pkg" content-type="application/x-newton-compatible-pkg"/>
 <code extension=".pko" content-type="application/vnd.ms-pki.pko"/>
 <code extension=".pl" content-type="text/plain"/>
 <code extension=".pl" content-type="text/x-script.perl"/>
 <code extension=".plx" content-type="application/x-pixclscript"/>
 <code extension=".pm" content-type="image/x-xpixmap"/>
 <code extension=".pm" content-type="text/x-script.perl-module"/>
 <code extension=".pm4 " content-type="application/x-pagemaker"/>
 <code extension=".pm5" content-type="application/x-pagemaker"/>
 <code extension=".png" content-type="image/png"/>
 <code extension=".pnm" content-type="application/x-portable-anymap"/>
 <code extension=".pnm" content-type="image/x-portable-anymap"/>
 <code extension=".pot" content-type="application/mspowerpoint"/>
 <code extension=".pot" content-type="application/vnd.ms-powerpoint"/>
 <code extension=".pov" content-type="model/x-pov"/>
 <code extension=".ppa" content-type="application/vnd.ms-powerpoint"/>
 <code extension=".ppm" content-type="image/x-portable-pixmap"/>
 <code extension=".pps" content-type="application/mspowerpoint"/>
 <code extension=".pps" content-type="application/vnd.ms-powerpoint"/>
 <code extension=".ppt" content-type="application/mspowerpoint"/>
 <code extension=".ppt" content-type="application/powerpoint"/>
 <code extension=".ppt" content-type="application/vnd.ms-powerpoint"/>
 <code extension=".ppt" content-type="application/x-mspowerpoint"/>
 <code extension=".ppz" content-type="application/mspowerpoint"/>
 <code extension=".pre" content-type="application/x-freelance"/>
 <code extension=".prt" content-type="application/pro_eng"/>
 <code extension=".ps" content-type="application/postscript"/>
 <code extension=".psd" content-type="application/octet-stream"/>
 <code extension=".pvu" content-type="paleovu/x-pv"/>
 <code extension=".pwz " content-type="application/vnd.ms-powerpoint"/>
 <code extension=".py " content-type="text/x-script.phyton"/>
 <code extension=".pyc " content-type="applicaiton/x-bytecode.python"/>
 <code extension=".qcp " content-type="audio/vnd.qcelp"/>
 <code extension=".qd3 " content-type="x-world/x-3dmf"/>
 <code extension=".qd3d " content-type="x-world/x-3dmf"/>
 <code extension=".qif" content-type="image/x-quicktime"/>
 <code extension=".qt" content-type="video/quicktime"/>
 <code extension=".qtc" content-type="video/x-qtc"/>
 <code extension=".qti" content-type="image/x-quicktime"/>
 <code extension=".qtif" content-type="image/x-quicktime"/>
 <code extension=".ra" content-type="audio/x-pn-realaudio"/>
 <code extension=".ra" content-type="audio/x-pn-realaudio-plugin"/>
 <code extension=".ra" content-type="audio/x-realaudio"/>
 <code extension=".ram" content-type="audio/x-pn-realaudio"/>
 <code extension=".ras" content-type="application/x-cmu-raster"/>
 <code extension=".ras" content-type="image/cmu-raster"/>
 <code extension=".ras" content-type="image/x-cmu-raster"/>
 <code extension=".rast" content-type="image/cmu-raster"/>
 <code extension=".rexx " content-type="text/x-script.rexx"/>
 <code extension=".rf" content-type="image/vnd.rn-realflash"/>
 <code extension=".rgb " content-type="image/x-rgb"/>
 <code extension=".rm" content-type="application/vnd.rn-realmedia"/>
 <code extension=".rm" content-type="audio/x-pn-realaudio"/>
 <code extension=".rmi" content-type="audio/mid"/>
 <code extension=".rmm " content-type="audio/x-pn-realaudio"/>
 <code extension=".rmp" content-type="audio/x-pn-realaudio"/>
 <code extension=".rmp" content-type="audio/x-pn-realaudio-plugin"/>
 <code extension=".rng" content-type="application/ringing-tones"/>
 <code extension=".rng" content-type="application/vnd.nokia.ringing-tone"/>
 <code extension=".rnx " content-type="application/vnd.rn-realplayer"/>
 <code extension=".roff" content-type="application/x-troff"/>
 <code extension=".rp " content-type="image/vnd.rn-realpix"/>
 <code extension=".rpm" content-type="audio/x-pn-realaudio-plugin"/>
 <code extension=".rt" content-type="text/richtext"/>
 <code extension=".rt" content-type="text/vnd.rn-realtext"/>
 <code extension=".rtf" content-type="application/rtf"/>
 <code extension=".rtf" content-type="application/x-rtf"/>
 <code extension=".rtf" content-type="text/richtext"/>
 <code extension=".rtx" content-type="application/rtf"/>
 <code extension=".rtx" content-type="text/richtext"/>
 <code extension=".rv" content-type="video/vnd.rn-realvideo"/>
 <code extension=".s" content-type="text/x-asm"/>
 <code extension=".s3m " content-type="audio/s3m"/>
 <code extension=".saveme" content-type="application/octet-stream"/>
 <code extension=".sbk " content-type="application/x-tbook"/>
 <code extension=".scm" content-type="application/x-lotusscreencam"/>
 <code extension=".scm" content-type="text/x-script.guile"/>
 <code extension=".scm" content-type="text/x-script.scheme"/>
 <code extension=".scm" content-type="video/x-scm"/>
 <code extension=".sdml" content-type="text/plain"/>
 <code extension=".sdp " content-type="application/sdp"/>
 <code extension=".sdp " content-type="application/x-sdp"/>
 <code extension=".sdr" content-type="application/sounder"/>
 <code extension=".sea" content-type="application/sea"/>
 <code extension=".sea" content-type="application/x-sea"/>
 <code extension=".set" content-type="application/set"/>
 <code extension=".sgm " content-type="text/sgml"/>
 <code extension=".sgm " content-type="text/x-sgml"/>
 <code extension=".sgml" content-type="text/sgml"/>
 <code extension=".sgml" content-type="text/x-sgml"/>
 <code extension=".sh" content-type="application/x-bsh"/>
 <code extension=".sh" content-type="application/x-sh"/>
 <code extension=".sh" content-type="application/x-shar"/>
 <code extension=".sh" content-type="text/x-script.sh"/>
 <code extension=".shar" content-type="application/x-bsh"/>
 <code extension=".shar" content-type="application/x-shar"/>
 <code extension=".shtml " content-type="text/html"/>
 <code extension=".shtml" content-type="text/x-server-parsed-html"/>
 <code extension=".sid" content-type="audio/x-psid"/>
 <code extension=".sit" content-type="application/x-sit"/>
 <code extension=".sit" content-type="application/x-stuffit"/>
 <code extension=".skd" content-type="application/x-koan"/>
 <code extension=".skm " content-type="application/x-koan"/>
 <code extension=".skp " content-type="application/x-koan"/>
 <code extension=".skt " content-type="application/x-koan"/>
 <code extension=".sl " content-type="application/x-seelogo"/>
 <code extension=".smi " content-type="application/smil"/>
 <code extension=".smil " content-type="application/smil"/>
 <code extension=".snd" content-type="audio/basic"/>
 <code extension=".snd" content-type="audio/x-adpcm"/>
 <code extension=".sol" content-type="application/solids"/>
 <code extension=".spc " content-type="application/x-pkcs7-certificates"/>
 <code extension=".spc " content-type="text/x-speech"/>
 <code extension=".spl" content-type="application/futuresplash"/>
 <code extension=".spr" content-type="application/x-sprite"/>
 <code extension=".sprite " content-type="application/x-sprite"/>
 <code extension=".src" content-type="application/x-wais-source"/>
 <code extension=".ssi" content-type="text/x-server-parsed-html"/>
 <code extension=".ssm " content-type="application/streamingmedia"/>
 <code extension=".sst" content-type="application/vnd.ms-pki.certstore"/>
 <code extension=".step" content-type="application/step"/>
 <code extension=".stl" content-type="application/sla"/>
 <code extension=".stl" content-type="application/vnd.ms-pki.stl"/>
 <code extension=".stl" content-type="application/x-navistyle"/>
 <code extension=".stp" content-type="application/step"/>
 <code extension=".sv4cpio" content-type="application/x-sv4cpio"/>
 <code extension=".sv4crc" content-type="application/x-sv4crc"/>
 <code extension=".svf" content-type="image/vnd.dwg"/>
 <code extension=".svf" content-type="image/x-dwg"/>
 <code extension=".svr" content-type="application/x-world"/>
 <code extension=".svr" content-type="x-world/x-svr"/>
 <code extension=".swf" content-type="application/x-shockwave-flash"/>
 <code extension=".t" content-type="application/x-troff"/>
 <code extension=".talk" content-type="text/x-speech"/>
 <code extension=".tar" content-type="application/x-tar"/>
 <code extension=".tbk" content-type="application/toolbook"/>
 <code extension=".tbk" content-type="application/x-tbook"/>
 <code extension=".tcl" content-type="application/x-tcl"/>
 <code extension=".tcl" content-type="text/x-script.tcl"/>
 <code extension=".tcsh" content-type="text/x-script.tcsh"/>
 <code extension=".tex" content-type="application/x-tex"/>
 <code extension=".texi" content-type="application/x-texinfo"/>
 <code extension=".texinfo" content-type="application/x-texinfo"/>
 <code extension=".text" content-type="application/plain"/>
 <code extension=".text" content-type="text/plain"/>
 <code extension=".tgz" content-type="application/gnutar"/>
 <code extension=".tgz" content-type="application/x-compressed"/>
 <code extension=".tif" content-type="image/tiff"/>
 <code extension=".tif" content-type="image/x-tiff"/>
 <code extension=".tiff" content-type="image/tiff"/>
 <code extension=".tiff" content-type="image/x-tiff"/>
 <code extension=".tr" content-type="application/x-troff"/>
 <code extension=".tsi" content-type="audio/tsp-audio"/>
 <code extension=".tsp" content-type="application/dsptype"/>
 <code extension=".tsp" content-type="audio/tsplayer"/>
 <code extension=".tsv" content-type="text/tab-separated-values"/>
 <code extension=".turbot" content-type="image/florian"/>
 <code extension=".txt" content-type="text/plain"/>
 <code extension=".uil" content-type="text/x-uil"/>
 <code extension=".uni" content-type="text/uri-list"/>
 <code extension=".unis" content-type="text/uri-list"/>
 <code extension=".unv" content-type="application/i-deas"/>
 <code extension=".uri" content-type="text/uri-list"/>
 <code extension=".uris" content-type="text/uri-list"/>
 <code extension=".ustar" content-type="application/x-ustar"/>
 <code extension=".ustar" content-type="multipart/x-ustar"/>
 <code extension=".uu" content-type="application/octet-stream"/>
 <code extension=".uu" content-type="text/x-uuencode"/>
 <code extension=".uue" content-type="text/x-uuencode"/>
 <code extension=".vcd" content-type="application/x-cdlink"/>
 <code extension=".vcs" content-type="text/x-vcalendar"/>
 <code extension=".vda" content-type="application/vda"/>
 <code extension=".vdo" content-type="video/vdo"/>
 <code extension=".vew " content-type="application/groupwise"/>
 <code extension=".viv" content-type="video/vivo"/>
 <code extension=".viv" content-type="video/vnd.vivo"/>
 <code extension=".vivo" content-type="video/vivo"/>
 <code extension=".vivo" content-type="video/vnd.vivo"/>
 <code extension=".vmd " content-type="application/vocaltec-media-desc"/>
 <code extension=".vmf" content-type="application/vocaltec-media-file"/>
 <code extension=".voc" content-type="audio/voc"/>
 <code extension=".voc" content-type="audio/x-voc"/>
 <code extension=".vos" content-type="video/vosaic"/>
 <code extension=".vox" content-type="audio/voxware"/>
 <code extension=".vqe" content-type="audio/x-twinvq-plugin"/>
 <code extension=".vqf" content-type="audio/x-twinvq"/>
 <code extension=".vql" content-type="audio/x-twinvq-plugin"/>
 <code extension=".vrml" content-type="application/x-vrml"/>
 <code extension=".vrml" content-type="model/vrml"/>
 <code extension=".vrml" content-type="x-world/x-vrml"/>
 <code extension=".vrt" content-type="x-world/x-vrt"/>
 <code extension=".vsd" content-type="application/x-visio"/>
 <code extension=".vst" content-type="application/x-visio"/>
 <code extension=".vsw " content-type="application/x-visio"/>
 <code extension=".w60" content-type="application/wordperfect6.0"/>
 <code extension=".w61" content-type="application/wordperfect6.1"/>
 <code extension=".w6w" content-type="application/msword"/>
 <code extension=".wav" content-type="audio/wav"/>
 <code extension=".wav" content-type="audio/x-wav"/>
 <code extension=".wb1" content-type="application/x-qpro"/>
 <code extension=".wbmp" content-type="image/vnd.wap.wbmp"/>
 <code extension=".web" content-type="application/vnd.xara"/>
 <code extension=".wiz" content-type="application/msword"/>
 <code extension=".wk1" content-type="application/x-123"/>
 <code extension=".wmf" content-type="windows/metafile"/>
 <code extension=".wml" content-type="text/vnd.wap.wml"/>
 <code extension=".wmlc " content-type="application/vnd.wap.wmlc"/>
 <code extension=".wmls" content-type="text/vnd.wap.wmlscript"/>
 <code extension=".wmlsc " content-type="application/vnd.wap.wmlscriptc"/>
 <code extension=".word " content-type="application/msword"/>
 <code extension=".wp" content-type="application/wordperfect"/>
 <code extension=".wp5" content-type="application/wordperfect"/>
 <code extension=".wp5" content-type="application/wordperfect6.0"/>
 <code extension=".wp6 " content-type="application/wordperfect"/>
 <code extension=".wpd" content-type="application/wordperfect"/>
 <code extension=".wpd" content-type="application/x-wpwin"/>
 <code extension=".wq1" content-type="application/x-lotus"/>
 <code extension=".wri" content-type="application/mswrite"/>
 <code extension=".wri" content-type="application/x-wri"/>
 <code extension=".wrl" content-type="application/x-world"/>
 <code extension=".wrl" content-type="model/vrml"/>
 <code extension=".wrl" content-type="x-world/x-vrml"/>
 <code extension=".wrz" content-type="model/vrml"/>
 <code extension=".wrz" content-type="x-world/x-vrml"/>
 <code extension=".wsc" content-type="text/scriplet"/>
 <code extension=".wsrc" content-type="application/x-wais-source"/>
 <code extension=".wtk " content-type="application/x-wintalk"/>
 <code extension=".xbm" content-type="image/x-xbitmap"/>
 <code extension=".xbm" content-type="image/x-xbm"/>
 <code extension=".xbm" content-type="image/xbm"/>
 <code extension=".xdr" content-type="video/x-amt-demorun"/>
 <code extension=".xgz" content-type="xgl/drawing"/>
 <code extension=".xif" content-type="image/vnd.xiff"/>
 <code extension=".xl" content-type="application/excel"/>
 <code extension=".xla" content-type="application/excel"/>
 <code extension=".xla" content-type="application/x-excel"/>
 <code extension=".xla" content-type="application/x-msexcel"/>
 <code extension=".xlb" content-type="application/excel"/>
 <code extension=".xlb" content-type="application/vnd.ms-excel"/>
 <code extension=".xlb" content-type="application/x-excel"/>
 <code extension=".xlc" content-type="application/excel"/>
 <code extension=".xlc" content-type="application/vnd.ms-excel"/>
 <code extension=".xlc" content-type="application/x-excel"/>
 <code extension=".xld " content-type="application/excel"/>
 <code extension=".xld " content-type="application/x-excel"/>
 <code extension=".xlk" content-type="application/excel"/>
 <code extension=".xlk" content-type="application/x-excel"/>
 <code extension=".xll" content-type="application/excel"/>
 <code extension=".xll" content-type="application/vnd.ms-excel"/>
 <code extension=".xll" content-type="application/x-excel"/>
 <code extension=".xlm" content-type="application/excel"/>
 <code extension=".xlm" content-type="application/vnd.ms-excel"/>
 <code extension=".xlm" content-type="application/x-excel"/>
 <code extension=".xls" content-type="application/excel"/>
 <code extension=".xls" content-type="application/vnd.ms-excel"/>
 <code extension=".xls" content-type="application/x-excel"/>
 <code extension=".xls" content-type="application/x-msexcel"/>
 <code extension=".xlt" content-type="application/excel"/>
 <code extension=".xlt" content-type="application/x-excel"/>
 <code extension=".xlv" content-type="application/excel"/>
 <code extension=".xlv" content-type="application/x-excel"/>
 <code extension=".xlw" content-type="application/excel"/>
 <code extension=".xlw" content-type="application/vnd.ms-excel"/>
 <code extension=".xlw" content-type="application/x-excel"/>
 <code extension=".xlw" content-type="application/x-msexcel"/>
 <code extension=".xm" content-type="audio/xm"/>
 <code extension=".xml" content-type="application/xml"/>
 <code extension=".xml" content-type="text/xml"/>
 <code extension=".xmz" content-type="xgl/movie"/>
 <code extension=".xpix" content-type="application/x-vnd.ls-xpix"/>
 <code extension=".xpm" content-type="image/x-xpixmap"/>
 <code extension=".xpm" content-type="image/xpm"/>
 <code extension=".x-png" content-type="image/png"/>
 <code extension=".xsr" content-type="video/x-amt-showrun"/>
 <code extension=".xwd" content-type="image/x-xwd"/>
 <code extension=".xwd" content-type="image/x-xwindowdump"/>
 <code extension=".xyz" content-type="chemical/x-pdb"/>
 <code extension=".z" content-type="application/x-compress"/>
 <code extension=".z" content-type="application/x-compressed"/>
 <code extension=".zip" content-type="application/x-compressed"/>
 <code extension=".zip" content-type="application/x-zip-compressed"/>
 <code extension=".zip" content-type="application/zip"/>
 <code extension=".zip" content-type="multipart/x-zip"/>
 <code extension=".zoo" content-type="application/octet-stream"/>
 <code extension=".zsh" content-type="text/x-script.zsh"/>
</mime>
